/*
 MAIN HOLDING DIV
 */
.extraAddons {
	float:left;
	width:664px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	color:#232323;
}

p.travelInsuranceText {
    font-size: 87.5%;
}

.extraAddons p {
	width:455px;
	font-size:77.5%;

}

.extraAddons ul {
	margin:0 0 17px 0;
	padding:0;
	list-style:none;
	width:360px;
	height:30px;
}
.extraAddons ul li{
	margin:0;
	padding:0 20px 0 8px;
	list-style:none;
	font-size:87.5%!important;
	width:150px;
	height:auto;
	float:left;
	background: url(../images/extraAddonsBullet.png) 0 0.5em no-repeat;
}
.extraAddons img.cms {
	float:right;
	margin-right:27px;
}
.previousStepBtn {
	padding:10px 0 0 121px;
	display:block;
	height:16px;
	background: url(../images/spriteBtns.png) -179px -354px no-repeat;
	text-indent:-99999px;
}
.previousStepBtn:hover {
	background: url(../images/spriteBtns.png) -179px -327px no-repeat;
}
.paymentBtn {
	padding:22px 0 0 146px;
	display:none;
	float:right;
	background: transparent url(../images/spriteBtns.png) 0px -489px no-repeat;
	text-indent:-99999px;
}
.paymentBtn:hover {
	background: url(../images/spriteBtns.png) 100% -489px no-repeat;
}

ol.moreInformation li {
	font-size:87.5%;
	float:left;
	list-style:none outside none;
}

.moreInformation a {
	text-decoration:underline;
	display:block;
	margin: 0 0 3px 0;
	padding:3px 0 3px 30px;
	color:#1a5aa3;
	background: url(../images/spriteBtnRollovers.png) 0px 0px no-repeat;
	height:14px;
}

.moreInformation a.summaryLink {
    width:145px;
}

.moreInformation a:hover {
    background: url(../images/spriteBtnRollovers.png) 0px -23px no-repeat;
    text-decoration:none;
}

.currencyValue {
	font-size:150%;
    font-family:tahoma,ariel,sans-serif;
}

.priceRelated {
	width:453px;
	height:auto;
	text-align:center;
	font-size:100%;
	color:#232323;
	padding: 16px 0px 5px 0px;
	border:1px solid #d4d4d4;
	background:#ecf5ff;
	margin:0 0 15px 0;
    float:left;
}

.priceRelated p {
    font-size: 75%;
    margin: 0px;
    width: 325px;
}
p.priorityB {
    width: 453px;
}

.priceRelated p.boardingJourneyInfo {
    padding-bottom: 5px;
}

.priceRelated p.noPriorityBoarding {
    font-size: 14px;
    font-weight: bold;
    margin: 10px 0 20px 0;
}

.extraAddons p.priorityB {
    font-size: 100% ;
    padding-bottom: .8em;
    color: #232323;
}

.extraAddons p.lilText {
    font-size:68.75% !important;
    padding-bottom:10px;
}

/*--------------------//Journey options insurance checkbox//---------------------------*/
label.insuranceOption span{
    font-weight:bold;
} 

a.insuranceLink {
    font-size:125%;
}

input.checkInsurance {
    margin-left:0;
}

input.insuranceBtn {
    background:url("../images/spriteBtnRollovers.png") no-repeat scroll 0 -265px transparent;
    border:medium none;
    cursor:pointer;
    display:block;
    height:26px;
    outline:medium none !important;
    padding:0;
    text-indent:-999999px;
    width:126px !important;
    margin-bottom:1em;
}

input.insuranceBtn:hover {
    background:url("../images/spriteBtnRollovers.png") no-repeat scroll 0 -291px transparent;
}

/*--------------------//input buttons//---------------------------*/	

input.addInsurance {
	background: url(../images/spriteBtns.png) 100% -187px no-repeat;
	border:none;
	cursor:pointer;
	display:block;
	height:33px;
	width:128px;
	margin:0  auto 15px;
	padding:0;
	text-indent:-999999px;
}
input.addInsurance:hover {
	background: url(../images/spriteBtns.png) 100% -221px no-repeat;
}
input.addLuggage,
input.addPushButton {
	background: url(../images/productButtons.png) 100% -111px no-repeat;
	color:#fff;
	font-size:11pt;
	font-weight:bold;
	border:none;
	cursor:pointer;
	display:block;
	height:37px;
	margin-left:3px;
	padding:3px 35px 3px 10px;
    clear:both;
}
input.addLuggage:hover,
input.addPushButton:hover {	
    background: url(../images/productButtons.png) 100% -74px no-repeat;
}

input.addLuggage {
    background: url(../images/spriteBtnRollovers.png) 0 -201px no-repeat;
}

input.addLuggage:hover {
    background: url(../images/spriteBtnRollovers.png) 0 -233px no-repeat;
}

input.removePushButton{
	background: url(../images/productButtons.png) 100% -37px no-repeat;
	color:#1f82ab;
	font-size:11pt;
	font-weight:bold;
	border:none;
	cursor:pointer;
	display:block;
	height:37px;
	margin-left:3px;
	padding:3px 35px 3px 10px;
    clear:both;
}
input.removePushButton:hover{
	background: url(../images/productButtons.png) 100% 0px no-repeat;
}
.productSelectRemoveButtonWrapper{	
	background: url(../images/productButtons.png) -520px -186px no-repeat;
	padding-left:0px;
	float:right;
}
.productSelectAddButtonWrapper{	
	background: url(../images/productButtons.png) -520px -148px no-repeat;
	padding-left:0px;
	float:right;
}
input.removeInsurance{
	background: url(../images/spriteBtns.png) 0px -359px no-repeat;
	border:none;
	cursor:pointer;
	display:block;
	height:33px;
	width:153px;
	margin:0  auto 15px;
	padding:0;
	text-indent:-999999px;
}
input.removeInsurance:hover {
	background: url(../images/spriteBtns.png) 0px -326px no-repeat;
}
/*-------------------------//Add On Button//----------------------------*/

.addonBtn {
	margin:0;
	list-style:none;
	font-family: tahoma, arial, sans-serif;
    line-height: 1em !important;
}
.addonBtn a {
    text-decoration: none;
    padding-left: 11px;
    font-weight: bold;
    color: #fff;
    display: block;
}
.addonBtn a.addInsurance {
    background: url(../images/spriteBtns.png) 0px -220px no-repeat;
}
.addonBtn a span {
	background: url(../images/spriteBtns.png) 100% -220px no-repeat;
    padding: 7px 10px 7px 0px;
    display: block;
}
/*---------------------------//Generic classes//------------------------*/
.previousStepLimit {
    width:125px!important;
}

.list {
    margin:0;
    padding:0;
}

/*---------------------------//Travel Select Section//------------------------*/

.travelTop {
    border-bottom: 1px solid #b2b2b2;
    margin-bottom: 22px;
}

ul.topPageLinks {
    float:left;
    margin:0;
    padding:4px 0 0 11px;
}

ul.topPageLinks li.firstLink {
    border-right:1px solid #1A5AA3; 
}

ul.topPageLinks li {
    display:inline;
    padding:0 10px 0 6px;
}

ul.topPageLinks li a {
    color:#1A5AA3;
}

ul.topPageLinks li a:hover {
    text-decoration:none;
}

.moreLightBoxInformation {
	height: auto;
}

.moreLightBoxInformation a {
    color:#1A5AA3;
}

.moreLightBoxInformation a:hover {
    text-decoration:none;
}

.lightBoxBtm {
	padding-bottom: 0px;
}

/*---------------------------// Additional Luggage //------------------------*/

.extraBags {
   padding:0 0 12px 10px;
}

p.maxLuggage {
    font-size:100% !important;
    margin-bottom:1em;
    line-height:1.4em;
}

.extraBags label span {
    color:#055C8C;
    float:left;
}

.returnBags {
    margin-bottom:0.5em !important;
}

.extraBags label {
    display:block;
    font-weight:bold;
    line-height:1em;
    margin-bottom:7px;
    float:left;
    text-align:left;
    font-size:87.5%;
    color:#232323;
}

.extraBags input {
    float:left;
    margin:0 5px 0 10px;
    padding-bottom:7px;
    text-align:center;
    width:17px;
}

.extraBags span.plus,
.extraBags span.minus {
    cursor:pointer;
    display:block;
    float:left;
    height:31px;
    text-indent:-999999px;
    width:27px;
}

.extraBags .minus {
    background:url("../images/spriteMain.png") no-repeat scroll -27px -94px transparent;
    width:25px;
}

.extraBags .plus {
    background:url("../images/spriteMain.png") no-repeat scroll 0 -94px transparent;
}

.extraBags .plus:hover {
	background: url(../images/spriteMain.png) 0px -304px no-repeat;	
}

.extraBags .minus:hover {
	background: url(../images/spriteMain.png) -27px -304px no-repeat;
	width: 25px;
}

.moreInfoWithText {
    background: url("../images/spriteBtnRollovers.png") no-repeat scroll 0 0 transparent;
    display: block;
    font-size: 87.5%;
    height: 14px;
    margin: 0 0 3px;
    padding: 3px 0 5px 30px;
}
.moreInfoWithText a {
    color: #1A5AA3;
}
.moreInfoWithText a:hover {
    text-decoration: none;
}
.extraProduct {
    border-bottom: 1px solid #B2B2B2;
    margin-bottom: 22px;
    padding-bottom: 22px;
}
.productContent {
    margin-top: 7px;
    padding: 5px;
    border: 1px solid #B2B2B2;
    margin-bottom: 22px;
}